#include <stdio.h>

#define LEN 5
int main() {

  int array[LEN];
  // getting an array of LEN elements using scanf
  for (int i = 0; i < LEN; i++) {
    printf("enter the next number: ");
    scanf("%d", &array[i]);
  }

  int max_temp=-1;
  //*****************************//
  // write down a for loop that finds the maximum
  //*****************************//

  printf("Maximum is %d.\n", max_temp);
  return 0;
}